.search-row {
  background: #f7f7f7;
  height: 98px;
  padding: 25px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .search-row form {
    margin-right: -225px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .search-row form input {
      margin: 0; }
    .search-row form input[type=search] {
      background: #fff;
      width: 675px; }
    .search-row form input[type=submit] {
      margin-left: 25px;
      font-size: 20px; }

.header-search {
  position: absolute;
  top: 100%;
  width: 100%;
  left: 0;
  padding: 0 0;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
  height: 0;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  transition-timing-function: linear; }

/* ONLY for search page */
.search .header-search {
  opacity: 1;
  visibility: visible;
  height: 98px;
  padding: 25px 0;
}

.search-active .header-search {
  opacity: 1;
  visibility: visible;
  height: 98px;
  padding: 25px 0; }

.search-active #bgHideSearch {
  position: fixed;
  left: 0;
  top: 96px;
  bottom: 0;
  right: 0;
  z-index: 5;
  background: #000;
  opacity: 0.5; }

@media only screen and (min-width: 992px) {
  .search-active-page .search-button {
    display: none; }
  .search-active-page #nav {
    margin-right: 10px; }
  .search-active-page .header-search {
    opacity: 1;
    visibility: visible;
    height: 98px;
    padding: 25px 0;
    display: none; } }

@media (max-width: 1199px) {
  .search-row form {
    margin: 0 auto;
    width: 100%;
    padding: 0 25px; }
    .search-row form input[type=search] {
      background: #fff;
      width: 100%; } }

@media (max-width: 991px) {
  .header-search {
    position: fixed;
    top: auto;
    bottom: 0;
    z-index: 105;
    display: none !important; }
   .search-active #bgHideSearch{
    display: none;
   }
}
@media only screen and (max-width: 575px) {
  .search-row form {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .search-row form input[type=search] {
      margin-bottom: 10px;
      width: 100%; }
    .search-row form input[type=submit] {
      width: 100%;
      margin: 0; }
  .search-active .header-search {
    height: 156px; }
  .search-row {
    height: auto; } }